{
    "description": "项目配置文件。",
    "setting": {
        "urlCheck": false,
        "es6": true,
        "enhance": true,
        "postcss": true,
        "preloadBackgroundData": false,
        "minified": true,
        "newFeature": true,
        "coverView": true,
        "nodeModules": false,
        "autoAudits": false,
        "showShadowRootInWxmlPanel": true,
        "scopeDataCheck": false,
        "uglifyFileName": false,
        "checkInvalidKey": true,
        "checkSiteMap": true,
        "uploadWithSourceMap": true,
        "compileHotReLoad": false,
        "lazyloadPlaceholderEnable": false,
        "useMultiFrameRuntime": true,
        "useApiHook": true,
        "useApiHostProcess": true,
        "babelSetting": {
            "ignore": [],
            "disablePlugins": [],
            "outputPath": ""
        },
        "enableEngineNative": false,
        "useIsolateContext": true,
        "userConfirmedBundleSwitch": false,
        "packNpmManually": false,
        "packNpmRelationList": [],
        "minifyWXSS": true,
        "disableUseStrict": false,
        "showES6CompileOption": false,
        "useCompilerPlugins": false,
        "minifyWXML": true
    },
    "compileType": "miniprogram",
    "libVersion": "2.20.2",
    "appid": "wxf1eb182777211ed7",
    "projectname": "FDshop",
    "simulatorType": "wechat",
    "simulatorPluginLibVersion": {},
    "condition": {
        "search": {
            "list": []
        },
        "conversation": {
            "list": []
        },
        "plugin": {
            "list": []
        },
        "game": {
            "list": []
        },
        "gamePlugin": {
            "list": []
        },
        "miniprogram": {
            "list": [
                {
                    "id": 0,
                    "name": "选择优惠券",
                    "pathName": "pages/shopping/selCoupon/selCoupon",
                    "query": "isBuy=false"
                },
                {
                    "id": -1,
                    "name": "订单界面",
                    "pathName": "pages/shopping/checkout/checkout",
                    "query": "isBuy=true"
                },
                {
                    "id": -1,
                    "name": "我的优惠券",
                    "pathName": "pages/ucenter/coupon/coupon",
                    "query": "isBuy=true"
                },
                {
                    "id": -1,
                    "name": "我的订单",
                    "pathName": "pages/ucenter/order/order",
                    "query": ""
                },
                {
                    "id": 4,
                    "name": "pages/goods/goods",
                    "pathName": "pages/goods/goods",
                    "query": "id=1181015",
                    "scene": null
                },
                {
                    "id": -1,
                    "name": "pages/ucenter/index/index",
                    "pathName": "pages/ucenter/index/index",
                    "query": "",
                    "scene": null
                },
                {
                    "id": -1,
                    "name": "pages/cart/cart",
                    "pathName": "pages/cart/cart",
                    "query": "id=1181015",
                    "scene": null
                },
                {
                    "id": -1,
                    "name": "pages/catalog/catalog",
                    "pathName": "pages/catalog/catalog",
                    "query": "id=1181015",
                    "scene": null
                },
                {
                    "id": -1,
                    "name": "pages/category/category",
                    "pathName": "pages/category/category",
                    "query": "id=1036009",
                    "scene": null
                },
                {
                    "id": -1,
                    "name": "pages/ucenter/orderDetail/orderDetail",
                    "pathName": "pages/ucenter/orderDetail/orderDetail",
                    "query": "id=142",
                    "scene": null
                },
                {
                    "id": 10,
                    "name": "pages/payResult/payResult",
                    "pathName": "pages/payResult/payResult",
                    "query": "status=1",
                    "scene": null
                },
                {
                    "id": -1,
                    "name": "pages/cart/cart",
                    "pathName": "pages/cart/cart",
                    "query": "",
                    "scene": null
                },
                {
                    "id": 12,
                    "name": "pages/ucenter/addressAdd/addressAdd",
                    "pathName": "pages/ucenter/addressAdd/addressAdd",
                    "query": "",
                    "scene": null
                },
                {
                    "id": -1,
                    "name": "pages/logistics/index",
                    "pathName": "pages/logistics/index",
                    "query": "no=75326914125277&id=157",
                    "scene": null
                },
                {
                    "id": 14,
                    "name": "pages/ucenter/order/order",
                    "pathName": "pages/ucenter/order/order",
                    "query": "",
                    "scene": null
                },
                {
                    "id": -1,
                    "name": "pages/ucenter/feedback/feedback",
                    "pathName": "pages/ucenter/feedback/feedback",
                    "query": "",
                    "scene": null
                },
                {
                    "id": -1,
                    "name": "pages/ucenter/feedback/feedback",
                    "pathName": "pages/ucenter/feedback/feedback",
                    "query": "",
                    "scene": null
                },
                {
                    "id": -1,
                    "name": "pages/shopping/checkout/checkout",
                    "pathName": "pages/shopping/checkout/checkout",
                    "query": "",
                    "scene": null
                },
                {
                    "id": -1,
                    "name": "pages/ucenter/address/address",
                    "pathName": "pages/ucenter/address/address",
                    "query": "",
                    "scene": null
                },
                {
                    "id": -1,
                    "name": "pages/shopping/address/address",
                    "pathName": "pages/shopping/address/address",
                    "query": "",
                    "scene": null
                },
                {
                    "id": -1,
                    "name": "pages/shopping/address/address",
                    "pathName": "pages/shopping/address/address",
                    "query": "",
                    "scene": null
                },
                {
                    "id": -1,
                    "name": "pages/search/search",
                    "pathName": "pages/search/search",
                    "query": "",
                    "scene": null
                },
                {
                    "id": -1,
                    "name": "pages/webview/index",
                    "pathName": "pages/webview/index",
                    "query": "url=gu6HmTLKp",
                    "scene": null
                },
                {
                    "id": -1,
                    "name": "pages/auth/btnAuth/btnAuth",
                    "pathName": "pages/auth/btnAuth/btnAuth",
                    "query": "",
                    "scene": null
                },
                {
                    "id": -1,
                    "name": "pages/brandDetail/brandDetail",
                    "pathName": "pages/brandDetail/brandDetail",
                    "query": "id=1046017",
                    "scene": null
                },
                {
                    "id": 25,
                    "name": "pages/ucenter/orderDetail/orderDetail",
                    "pathName": "pages/ucenter/orderDetail/orderDetail",
                    "query": "id=412",
                    "scene": null
                },
                {
                    "id": -1,
                    "name": "pages/webview/index",
                    "pathName": "pages/webview/index",
                    "query": "",
                    "scene": null
                },
                {
                    "id": -1,
                    "name": "dataReport/pages/data-report/data-report",
                    "pathName": "dataReport/pages/data-report/data-report",
                    "query": "",
                    "scene": null
                },
                {
                    "id": -1,
                    "name": "首页",
                    "pathName": "pages/index/index",
                    "scene": null
                }
            ]
        }
    }
}